<?php

namespace App\Http\Controllers;

use App\Models\P1PersetujuanPenelitian;
use App\Models\P2SKPembimbing;
use App\Models\P3SuratPenelitian;
use App\Models\P4TimPenguji;
use App\Models\P5UndanganUjian;
use Illuminate\Http\Request;

class LaporanController extends Controller
{
    public function p1()
    {
        $data = P1PersetujuanPenelitian::all();
        return view('laporan.p1', compact('data'));
    }

    public function p2()
    {
        $data = P2SKPembimbing::all();
        return view('laporan.p2', compact('data'));
    }

    public function p3()
    {
        $data = P3SuratPenelitian::all();
        return view('laporan.p3', compact('data'));
    }

    public function p4()
    {
        $data = P4TimPenguji::all();
        return view('laporan.p4', compact('data'));
    }

    public function p5()
    {
        $data = P5UndanganUjian::all();
        return view('laporan.p5', compact('data'));
    }
}
